求ubuntu下as的配置教程

求ubuntu下as的配置教程,网上教程乱七八糟,自己菜鸟试了几次都不成功,求大神
2014-09-17 16:17 添加评论 分享
已邀请:
0

skyxuan - 90后IT男

赞同来自:

只需要下载.linux下的压缩包,解压后直接打开%studio-home%/bin/studio.sh就好了啊,前提是你的ubuntu要有jdk
0

SadieYu - 爱生活,爱狗狗

赞同来自:

配置好 JDK Gradle 的环境既可
0

zephoony - 80IT菜鸟男

赞同来自:

Error:com.android.support:appcompat-v7:19.+ (double-click here to find usages.)
Error:Gradle: A problem occurred configuring project ':app'.
Could not resolve all dependencies for configuration ':app:_debugCompile'.
Could not find any version that matches com.android.support:appcompat-v7:19.+.
Required by:
MyApplication3:app:unspecified
我在用intellij 13新建android工程时出现这个错误,请教大神们!

要回复问题请先登录注册

退出全屏模式 全屏模式 回复